function blockUI(flag, selector) {

    selector = selector ? selector : 'body';
    kendo.ui.progress($(selector), flag);
	


}
   var message5;
function showMessage(message, type, duration) {
type=
(typeof type=='string') ?
type:
(typeof type=='number')?
(type==0)?'success':
(type==1)?'warning':
(type==2)?'error':'info':'info';
message5 = $().message({
            type: type,
            html: message,
            position: 'bottom',
            beforeFunc: function () {
                // $update5.prop('disabled', false);
            },
            afterFunc: function () {
				
                // $close5.prop('disabled', false);
            },
            onCloseFunc: function () {
			
                // $update5.prop('disabled', true);
                // $close5.prop('disabled', true);
            }
        });
		  setTimeout(function () {   message5.close(); }, duration ? duration :1000);
		 

}
